WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Advanced Post List] Internal Server Error

[Plugin: Advanced Post List] Internal Server Error

Viewing 1 replies (of 1 total)
  • Plugin Author EkoJR
    Participant

    @ekojr

    If you were still unable to get the current (0.3.beta3) version working, and would still like to try it out, then I just released a new version 0.3.b4. Hard to tell what the exact problem was, someone else had already reported a similar issue, which could be the same. So I tried to clean things up and optimize it as much as possible. Hope it works out for ya this time.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Advanced Post List] Internal Server Error’ is closed to new replies.